//@font-fase

@font-face {
  font-family: 'Montserrat-Bold';
  src: url('../fonts/Montserrat-Bold/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold/Montserrat-Bold.woff2') format('woff2'),
  url('../fonts/Montserrat-Bold/Montserrat-Bold.woff') format('woff'),
  url('../fonts/Montserrat-Bold/Montserrat-Bold.ttf') format('truetype'),
  url('../fonts/Montserrat-Bold/Montserrat-Bold.svg#Montserrat-Bold') format('svg'),
  url('../fonts/Montserrat-Bold/Montserrat-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Light';
  src: url('../fonts/Montserrat-Light/Montserrat-Light.eot');
  src: url('../fonts/Montserrat-Light/Montserrat-Light.woff2') format('woff2'),
  url('../fonts/Montserrat-Light/Montserrat-Light.woff') format('woff'),
  url('../fonts/Montserrat-Light/Montserrat-Light.ttf') format('truetype'),
  url('../fonts/Montserrat-Light/Montserrat-Light.svg#Montserrat-Light') format('svg'),
  url('../fonts/Montserrat-Light/Montserrat-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NautilusPompilius';
  src: url('../fonts/NautilusPompilius/NautilusPompilius.eot');
  src: url('../fonts/NautilusPompilius/NautilusPompilius.woff2') format('woff2'),
  url('../fonts/NautilusPompilius/NautilusPompilius.woff') format('woff'),
  url('../fonts/NautilusPompilius/NautilusPompilius.ttf') format('truetype'),
  url('../fonts/NautilusPompilius/NautilusPompilius.svg#NautilusPompilius') format('svg'),
  url('../fonts/NautilusPompilius/NautilusPompilius.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('../fonts/ProximaNova-Bold/ProximaNova-Bold.woff') format('woff'),
  url('../fonts/ProximaNova-Bold/ProximaNova-Bold.ttf') format('truetype'),
  url('../fonts/ProximaNova-Bold/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'ProximaNova-Light';
  src: url('../fonts/ProximaNova-Light/ProximaNova-Light.eot');
  src: url('../fonts/ProximaNova-Light/ProximaNova-Light.woff2') format('woff2'),
  url('../fonts/ProximaNova-Light/ProximaNova-Light.woff') format('woff'),
  url('../fonts/ProximaNova-Light/ProximaNova-Light.ttf') format('truetype'),
  url('../fonts/ProximaNova-Light/ProximaNova-Light.svg#ProximaNova-Light') format('svg'),
  url('../fonts/ProximaNova-Light/ProximaNova-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('../fonts/ProximaNova-Regular/ProximaNova-Regular.woff') format('woff'),
  url('../fonts/ProximaNova-Regular/ProximaNova-Regular.ttf') format('truetype'),
  url('../fonts/ProximaNova-Regular/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/FontAwesome/fontawesome-webfont.eot');
  src: url('../fonts/FontAwesome/fontawesome-webfont.woff2') format('woff2'),
  url('../fonts/FontAwesome/fontawesome-webfont.woff') format('woff'),
  url('../fonts/FontAwesome/fontawesome-webfont.ttf') format('truetype'),
  url('../fonts/FontAwesome/fontawesome-webfont.svg#ProximaNova-Light') format('svg'),
  url('../fonts/FontAwesome/fontawesome-webfont.eot?#iefix') format('embedded-opentype');
}